@charset "utf-8";
.resource {
  padding-top: 96px;
  padding-bottom: clamp(7.5rem, 6.042rem + 3.04vw, 9.688rem);
  background-color: #FAFAFA;
}
.resource__inner {
  padding: 0 clamp(2.5rem, -15.833rem + 38.19vw, 30rem);
}
.resourceDetail-header {
        display: flex;
    column-gap: 16px;
    align-items: center;
}
.resourceDetailTime {
    font-size: 14px;
    font-weight: 500;
    color: #BCBCBC;
  display: none;
}
.resourceItemCate {
        padding: 2px 8px;
    border: 1px solid #0041BC;
    color: #0041BC;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    border-radius: 5px;
    font-weight: 500;
}
.resourceDetailTit {
        font-size: clamp(1rem, 0.917rem + 0.17vw, 1.125rem);
    font-weight: 700;
    margin-top: clamp(1rem, 0.833rem + 0.35vw, 1.25rem);
    word-break: normal;
    line-height: 1.5;
      padding-bottom: 16px;
    width: 100%;
    border-bottom: 1px solid #CECECE;
}
.resourceDetailImg {
  margin-top: 40px;
}
.resourceDetailTxt {
      margin-top: 20px;
    line-height: 1.5;
    font-weight: 400;
  word-break: break-all;
}
.resourceDetailTxt img {
  aspect-ratio: 2 / 1;
object-fit: contain;
margin: 1rem;
}
.resource__bottom {
        margin-top: clamp(2.5rem, 5.21vw, 6.25rem);
    display: flex;
    justify-content: center;
    margin-bottom: clamp(5rem, 0.833rem + 8.68vw, 11.25rem);
}
.resource-pdf {
  padding: 24px 0;
}
.resourceDetailImg img {
      aspect-ratio: 4/3;
    object-fit: contain;
    margin: 1rem 0;
}

.resourceBtnBox {
      margin-top: clamp(2.5rem, 0.833rem + 3.47vw, 5rem);
    padding-top: 40px;
    border-top: 1px solid #D1D1D1;
    display: flex;
    align-items: center;
      justify-content: space-between;
    column-gap: 20px;
}
.webgene-item-prevPageLink {
    transition: all 0.5s;
  font-weight: 500;
  font-size: clamp(0.75rem, 0.5rem + 0.52vw, 1.125rem);
}
.webgene-item-prevPageLink a:hover {
  opacity: 0.5;
}
.webgene-item-nextPageLink {
    transition: all 0.5s;
  font-weight: 500;
  font-size: clamp(0.75rem, 0.5rem + 0.52vw, 1.125rem);
}
.webgene-item-nextPageLink a:hover {
  opacity: 0.5;
}

.resource__block section article {
  position: relative;
}
.resourceDetailTxt button {
       position: absolute;
    top: 0;
    right: 0;
    padding: 8px 24px;
    background-color: #0041BC;
  border: 1px solid #0041BC;
    color: #fff;
  font-weight: 600;
    font-size: clamp(0.75rem, 0.583rem + 0.35vw, 1rem);
    transition: all 0.5s;
  cursor: pointer;
}
.resourceDetailTxt button:hover {
  background-color: #fff;
  color: #0041BC;
}

@media (max-width: 767px) {
  .resource__inner {
    padding: 0 20px;
  }
  .resourceItemCate {
    font-size: 12px;
  }
  .resourceBtnBox {
    position: relative;
  }
  .blogdetail__btn {
        position: absolute;
    bottom: -60px;
    left: 50%;
    transform: translateX(-50%);
  }
  .resourceDetailTxt button {
        padding: clamp(0.25rem, -0.009rem + 1.06vw, 0.5rem) 24px;
  }
}
